@import url("normalize.css");

@font-face {
  font-family: 'Lato-Regular';
  src: url('../fonts/Lato-Regular.eot');
  src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Lato-Regular.woff2') format('woff2'),
       url('../fonts/Lato-Regular.woff') format('woff'),
       url('../fonts/Lato-Regular.ttf') format('truetype'),
       url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'MontserratBold';
    src: url('../fonts/MontserratBold.eot');
    src: url('../fonts/MontserratBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MontserratBold.woff2') format('woff2'),
         url('../fonts/MontserratBold.woff') format('woff'),
         url('../fonts/MontserratBold.ttf') format('truetype'),
         url('../fonts/MontserratBold.svg#MontserratBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MontserratMedium';
    src: url('../fonts/MontserratMedium.eot');
    src: url('../fonts/MontserratMedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MontserratMedium.woff2') format('woff2'),
         url('../fonts/MontserratMedium.woff') format('woff'),
         url('../fonts/MontserratMedium.ttf') format('truetype'),
         url('../fonts/MontserratMedium.svg#MontserratMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MontserratExtraBold';
    src: url('../fonts/MontserratExtraBold.eot');
    src: url('../fonts/MontserratExtraBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MontserratExtraBold.woff2') format('woff2'),
         url('../fonts/MontserratExtraBold.woff') format('woff'),
         url('../fonts/MontserratExtraBold.ttf') format('truetype'),
         url('../fonts/MontserratExtraBold.svg#MontserratExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;
}




	
.link-ResetPassword{
	color:#0075c9!important;
	display:block;
	margin:0 0 5px 0;
	font:normal 18px "MontserratMedium", Arial, Helvetica, sans-serif!important; 
    text-decoration: none;
	}
	
.link-ResetPassword:hover{
    text-decoration: underline;
	}
	
.links-email{
    font-weight: normal!important;
	color:#0075c9!important;
     text-decoration: none;
	}
	
.links-email:hover{
     text-decoration: underline;
	}
	


.errormsg{
	color:#ff0000;
	}


/* ----------------------------------  */


body {
	font:normal 14px "Lato-Regular", Arial, Helvetica, sans-serif; 
	line-height: 1.42857143;
	color:#000000;
	background:#eceff4;
	overflow-x:hidden;
	height:100%;
}
html, body, .container-fluid {
	width:100%;
}
html {
	overflow-y: auto !important;
}
div, object, embed, a, input {
	outline:none;
}

.img-responsive {
	height:auto;
	width:100%;
	display:inline-block
}
.img-left {
	float:left;
	margin:0 15px 15px 0;
}
.container-fluid {
	width: 100%;
	position:relative;
	height:100%;
	min-height:100%;
}
.container-fluid {
	padding-right: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
}


.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-justify {
	text-align: justify;
}
.f-left {
	float:left;
}
.f-right {
	float:right;
}
hr {
	margin:15px 0;
}

.clearfloat {
	clear:both;
}

.sep {
	color:#d3edf4;
	background-color:#d3edf4;
	height:1px;
	border:none;
}



h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0;
}


h1 {
	font:normal 58px "MontserratExtraBold", Arial, Helvetica, sans-serif;
	line-height:58px;
    text-transform: capitalize;
    letter-spacing: 0.025em;
	color:#0075c9; 
    padding-bottom: 35px;
	} 

.w600 h1 {
    font-size:40px;
    line-height: 40px;
    padding-bottom: 25px;
}

a{
	text-decoration:none;
	}

/*Animation*/

.ani-all-linear{
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;	
	}
	
.ani-bg-linear{
	transition:background 0.5s linear;
	-webkit-transition:background 0.5s linear;
	-moz-transition:background 0.5s linear;
	-ms-transition:background 0.5s linear;	
	}
	


/*Structure*/

/* Main	Structure*/


.bg:before{
    content:'';
    width: calc(50% - 190px);
  width: -webkit-calc(50% - 190px);
   width: -moz-calc(50% - 190px);
    height:600px;
    background:#004474;
    display:inline-block;
    position: absolute;
    top:112px;
    z-index: 0;
}

.w600 .bg:before{
    width: calc(50% - 50px);
  width: -webkit-calc(50% - 50px);
   width: -moz-calc(50% - 50px);
    top:85px;
    height:150px;
}

.bg:after{
    content:'';
    width:100%;
    height:100%;
    background:url(../images/login-background.png) center center repeat;
    position: absolute;
    top:0;
    z-index: 1;
}

.wrapper{
	width:100%;
	margin:0 auto;
	position:relative;
	}

.w600 .wrapper{
	padding:0;
	}
	
.header{
	width:100%;
	display:block;
    position: relative;
    background:#ffffff;
    border-bottom:1px solid #e0e2e5;
    z-index: 2;
    padding:13px 20px 10px 20px;
	}


.header-container{
	width:100%;
    max-width:1100px;
	position:relative;
	margin:0 auto;
	}


.line{
    width:100%;
    height:1px;
    background:rgba(215,217,219,0.6);
    display: block;
    margin:65px 0 0 0;
}

.w600 .line{
    margin:30px 0 0 0;
}


.logo{
	width:100%;
	max-width:167px;
    display: block;
	}

.w600 .logo{
   max-width:120px;
}

.logo img{
	display:block;
	width:100%;
	}
	


/* Login Box */


.login-box{
	width:100%;
    max-width:1140px;
	margin:0 auto;
    position: relative;
    z-index: 2;
	padding:0 20px 50px 20px;
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
	}

.login-box h2 {
    width:100%;
	font:normal 18px "MontserratMedium", Arial, Helvetica, sans-serif;
	line-height:25px;
	padding:0 0 20px 0;
}

.w600 .login-box h2{
	padding-right:0;
}

/*temporary lockout*/
.login-box h2 p{
    padding:0;
    margin:0;
}
/*session expired*/
.login-box h2 div{
	display:inline;
}


	


	
/*Login Page*/
.banner{
    width:50%;
    display: inline-block;
    padding-right:50px;
}

.w600 .banner{
    width:100%;
    display: block;
    padding:0 0 20px 0;
}

.banner img{
   width:100%;
    max-width:456px;
    display: block; 
    -webkit-box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.2); 
box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.2);
}

.w600 .banner img{
   max-width:180px; 
}

.form{
	display:inline-block;
	width:50%;
	}

.w600 .form{
   width:100%;
    display: block; 
}

.form-holder{
	width:100%;
    margin:0 auto;
    display:block;
	}

.form label{
	display:block;
	width:100%;
	font:normal 14px "Lato-Regular", Helvetica, sans-serif;
	padding:0 0 5px 0;
	color:#000000;
	vertical-align:middle;
	}
	
.form .form-row{
	width: 100%;
	display:block;
	margin:0 0 14px 0;
	}
	

.login-btn {
    display:block;
    width: 100%;
	padding:0 0 14px 0;
}


.forgot-password{
    width:100%;
    max-width:410px;
	display:block;
	font-size:16px;
	font-weight:normal!important;
	color:#000000;
	}

	
.text-input{
	width:100%;
    max-width:310px;
	color:#262626!important;
	border:0px solid #bebebe;
    border-bottom:2px solid #2b2b2b;
	background:none;
	padding:14px;
	display:inline-block;
	vertical-align:middle;
	font:normal 16px "Lato-Regular", Arial, Helvetica, sans-serif;
	opacity: 1;
    -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
	}
	
.w600 .text-input{
	width:100%;
	margin:0;
	}
	
input[type="text"],
input[type="password"]  {
    -webkit-appearance:none;  /* Remove default shadow */
	opacity: 1;
}

.text-input:focus {
    background-color:none;
      border-bottom:2px solid #2b2b2b;
}
	

.btn-send{
	width:148px;
	color:#2b2b2b!important;
	margin:0;
	border:2px solid #2b2b2b;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	position:relative;
	display:block;
	background:#ffffff;
	font:normal 16px "MontserratBold", Arial, Helvetica, sans-serif!important;
    line-height: 16px;
    letter-spacing: 0.025em;
	padding:13px 0 13px 20px;
	text-transform:uppercase;
	-webkit-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition:         all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
	}

.btn-send:before{
    content:'';
    width:2px;
    height:100%;
    display: inline-block;
    background:#2b2b2b;
    position: absolute;
    right:42px;
    top:0;
}

.btn-send:after{
    content:'';
    width:18px;
    height:14px;
    display: inline-block;
   background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='utf-8'?%3E%3C!-- Generator: Adobe Illustrator 25.0.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 18 13.1' style='enable-background:new 0 0 18 13.1;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0{fill:%232B2B2B;} %3C/style%3E%3Cpath class='st0' d='M17.8,5.9l-5-5.6c-0.3-0.4-0.9-0.4-1.3-0.1c-0.4,0.4-0.4,1-0.1,1.3l3.6,4H0.9C0.4,5.6,0,6,0,6.5 s0.4,0.9,0.9,0.9H15l-3.6,4c-0.4,0.4-0.3,1,0.1,1.3c0.4,0.3,1,0.3,1.3-0.1l5-5.6C18.1,6.7,18.1,6.3,17.8,5.9L17.8,5.9z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    position: absolute;
    right:12px;
    top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.btn-send:hover{
   background:#0075C9;
    color:#ffffff!important;
	}

.btn-send:hover:after{
   background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='utf-8'?%3E%3C!-- Generator: Adobe Illustrator 25.0.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 18 13.1' style='enable-background:new 0 0 18 13.1;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0{fill:%23ffffff;} %3C/style%3E%3Cpath class='st0' d='M17.8,5.9l-5-5.6c-0.3-0.4-0.9-0.4-1.3-0.1c-0.4,0.4-0.4,1-0.1,1.3l3.6,4H0.9C0.4,5.6,0,6,0,6.5 s0.4,0.9,0.9,0.9H15l-3.6,4c-0.4,0.4-0.3,1,0.1,1.3c0.4,0.3,1,0.3,1.3-0.1l5-5.6C18.1,6.7,18.1,6.3,17.8,5.9L17.8,5.9z'/%3E%3C/svg%3E");
}

	
/* Footer */	
.footer{
	width:100%;
	margin:0 auto;
	}

	
.footer-bg{
	width:100%;
	background:#004474;
	position:relative;
    z-index: 2;
	}


.footer-c{
	width:100%;
	margin:0 auto;
	padding:30px 20px;
	font:normal 14px "Lato-Regular", Arial, Helvetica, sans-serif; 
	letter-spacing: 0.025em;
    text-align: center;
    line-height:20px;
	color:#ffffff;
	}


.copyright,	
.poweredby{
	display:inline-block;
	position:relative;
    padding:0 10px;
	}

.poweredby a{
	color:#ffffff!important;
	font-weight:normal!important;
    text-decoration:none;
	}
	
.poweredby a:hover{
	text-decoration:underline;
	}

	
.w600 .copyright{
	width:100%;
	display:block;
	padding:0 0 10px 0;
	}

.w600 .poweredby{
	width:100%;
	display:block;
	padding:0;	
	}

.footer-colorbar{
    width:100%;
    height:7px;
    max-width:1264px;
    margin:25px auto 0 auto;
    background:#ffd600;
    position: relative;
}

.footer-colorbar:before{
    content:'';
    width:26%;
    height:100%;
    display: block;
    background:#f5333f;
    position: absolute;
    right:26%;
}

.footer-colorbar:after{
    content:'';
    width:26%;
    height:100%;
    display: block;
    background:#0075c9;
    position: absolute;
    right:0;
}

/*Session Expired*/
.link-login{
	color:#0075c9!important;
 font-weight: normal!important;
	 text-decoration:none!important;
	}
	
.link-login:hover{
    text-decoration: underline!important;
	}

/* fix error messages */
.errorMessage {
	display:none;
}

 
.errormsg,
.errorMsg {
  margin: 0 !important;
  font-size: 15px;
  font-weight:normal!important;
	color:#ff0000;
  width:100%!important;
  padding:0 0 10px 0;
 }
 
.statusmsg {
  width:100%!important;
  margin: 0 !important;
  font-size: 15px;
  font-weight:normal!important;
	color:#ff0000;
  padding:0 0 10px 0;
 }

.statusmsg a{
  color:#0075c9;
    font-weight: normal!important;
    font-size: 16px;
    margin-left: 5px;
    text-decoration: none!important; 
}

.statusmsg a:hover{
    text-decoration: underline!important;
}

 /*Reset Password warning*/
.reset-warning{
	width: 100%;
	padding:0 0 20px 0;
	display:block;
   font:normal 18px "MontserratMedium", Arial, Helvetica, sans-serif;
    line-height: 25px;
	}

.reset-warning ul{
	padding:0;
	margin:5px 0 0 15px;
	font:normal 16px "Lato-Regular", Arial, Helvetica, sans-serif; 
   
	}

.reset-warning ul li{
    padding:0 0 3px 0;
    list-style: disc;
}